Subject: RECIPE: Gravad lax (gravlax)
From: [email-masked] (Martin Minow)
Date: 15 Apr 88 05:37:40 GMT
Newsgroups: alt.gourmand

Copyright (C) 1988 USENET Community Trust
Permission to copy without fee all or part of this material is granted
provided that the copies are not made or distributed for direct commercial
advantage, the USENET copyright notice and the title of the newsgroup and
its date appear, and notice is given that copying is by permission of
the USENET Community Trust or the original contributor.

.RH MOD.RECIPES-SOURCE GRAVLAX M "28 Oct 87" 1988
.RZ "GRAVAD LAX" "Swedish dill-cured salmon"
Gravlax uses a salt-sugar mixture to cure the fish.
The fish is flavored by dill and whatever else is handy.
(I've used gin, Julia Child has used cognac).
.PP
I've gathered these versions of the recipe from several sources.
From \fIVer Cokbok\fR (the Swedish equivalent of \fIJoy of Cooking\fR or 
\fIMrs. Beeton\fR.) From a brochure published by the Swedish Information
Service. From a booklet written by Tore Wretman, who owned a major
restaurant and has published several cookbooks of his own.
.PP
Gravlax is like barbeque\(ema process that you follow, but can vary
considerably.
Don't skimp on the salt. The proportion
of salt to fish is important to preserve the fish. Here are several 
variations on a single basic recipe.
.IH "Serves 3\-4"
.IG "1" "small salmon,"
whole
.AB "(2\-3 lbs)" "(about 1 kg)"
.SH		SWEDISH RECIPE I
.IG "2 Tbsp" "white peppercorns" "20 g"
(or a mixture of equal parts white peppercorns and allspice berries)
.IG "4 Tbsp" "salt" "60 g"
.IG "2 Tbsp" "sugar" "25 g"
.IG "2 bunches" "dill"
.SH		SWEDISH RECIPE II
.IG "\(14 cup" "salt" "60 g"
.IG "3 Tbsp" "sugar" "40 g"
.IG "2 Tbsp" "white pepper" "30 ml"
.IG "4 tsp" "allspice" "20 ml"
.IG "3 Tbsp" "gin" "50 ml"
.IG "2 bunches" "dill"
.SH		ENGLISH RECIPE I
.IG "2 Tbsp" "salt" "20 g"
.IG "2 Tbsp" "sugar" "25 g"
.IG "3 Tbsp" "white peppercorns" "30 g"
.IG "2 bunches" "dill"
.SH		ENGLISH RECIPE II
.IG "2/3 cup" "salt" "150 g"
.IG "\(12 cup" "sugar" "100 g"
.IG "20" "white peppercorns"
.SH		MAITRE'D SAUCE
.IG "3 Tbsp" "dark french coarse-ground mustard" "50 ml"
.IG "1 Tbsp" "sugar" "15 ml"
.IG "\(12 tsp" "salt" "3 ml"
.IG "pinch" "ground white pepper"
.IG "1 Tbsp" "vinegar" "15 ml"
.IG "6 Tbsp" "olive oil" "100 ml"
.IG "6 Tbsp" "dill," "100 ml"
.PH
.SK 1
Get a whole fish, clean it and remove the head.  Split into two
filets, removing the backbone but leave the skin on.  Dry off
the filets and remove all the little bones.
.SK 2
Crush the peppers and seasonings in a mortar, add the salt and sugar.
Mix well, and press the mixture into the filets.
.SK 3
In a glass or ceramic dish, put some dill on the bottom, then one
of the filets, skin side down, then more dill, then the other
filet, skin side up.  Put the thick side of one filet against the
other's thin side.  Cover with plastic wrap (NOT ALUMINUM FOIL) and
put a cutting board or similar on top with some weight on it (e.g. 
a couple of beer cans).
.SK 4
Put it in the refrigerator for a day or so.  (Thin filets are
ready in 1 day, thicker in 2 days.)  Turn the filet over
once or twice during this time.  Pour off the brine, otherwise the fish
will be too salty.  The fish will keep for a week in a refrigerator
after pouring off the brine.
.SK 5
Make the sauce, "Maitre'd sauce". Mix together the mustard, sugar, salt,
pepper, and vinegar. 
Add the oil drop by drop as if making a mayonnaise.
Add the dill.  Let the sauce sit for about 10 minutes.
.SK 6
Cut off either thin (nearly horizontal) slices, or thick
vertical slices, to taste.  (Don't cut through the skin).
Serve as an appetizer on thin slices of buttered rye bread
(with a little lemon juice and some finely chopped dill),
or as a main dish with boiled new potatoes and Maitre'd sauce.
.NX
You can broil or grill thick slices of gravlax.
After you've eaten the salmon, you can also cut the skin
in thin strips, sear them briefly on the skin side,
and serve them as a garnish.
.SH RATING
.I Difficulty:
easy once the fish is prepared.
.I Time:
5 minutes preparation, several days aging.
.I Precision:
measure the ingredients.
.WR
Martin Minow
Digital Equipment Corporation, Maynard, Mass., USA
[email-masked]	[email-masked]